VMWare打开无法打开别人的虚拟机

错误信息:配置文件****是由VMware产品创建,但该产品与此版VMware Workstation不兼容,因此无法使用。

这个问题经常出现在打开别人创建的虚拟机的时候。这是由于VMWare软件有多个版本,其创建的虚拟机也存在一定的兼容问题。通常,高版本兼容低版本,但是低版本不兼容高版本。当用低版本的VMWare打开高版本创建的虚拟机,就会提示不兼容。

解决版本:升级VMware到最新版本,以兼容该虚拟机。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

您可以使用这些HTML标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>